body {
    height: 100vh;
    width: 100%;
    background: #fff;
    color: #444;
    font-family: 'Open Sans', sans-serif;
}

.model,
.make {
    width: 150px;
    font-size: 1.2em;
    text-align: center
}

.flex {
    display: flex;
    justify-content: start;
    align-items: center;
    column-gap: 10px;
}

.flex-col {
    flex-direction: column;
}

.flex-jcc {
    justify-content: center
}

.flex-aic {
    align-items: center
}

.w100 {
    width: 100%;
}

.fsxl {
    font-size: 3em;
}

.fsl {
    font-size: 2em;
}

.fsm {
    font-size: 1.3em;
}

.fss {
    font-size: 1em;
}

.fsxs {
    font-size: 0.7em;
}

.pad5 {
    padding: 5px
}

.pad10 {
    padding: 10px
}

.pad20 {
    padding: 20px
}

.mar5 {
    margin: 5px;
}

.mar10 {
    margin: 10px;
}

.mar20 {
    margin: 20px;
}

.mtxl {
    margin-top: 60px;
}

.mtl {
    margin-top: 40px;
}

.mtm {
    margin-top: 20px;
}

.mts {
    margin-top: 10px;
}

.brs {
    border-radius: 2px;
}

.brm {
    border-radius: 4px;
}

.brl {
    border-radius: 6px;
}

.click:hover {
    text-decoration: underline;
    cursor: pointer
}

.hide {
    display: none
}

.scale0 {
    transition: all 0.2s ease;
    transform: scaleY(0);
    height: 0
}

.scale1 {
    transform: scaleY(1);
    height: auto
}

button:hover {
    cursor: pointer
}

.car {
    width: 174px;
    transition: all 0.8s ease-in
}

.car.move {
    transform: translateX(-80vw);
}

.flex-container {
    column-gap: 8px;
    row-gap: 6px;
    align-items: end
}

.select {
    width: 120px;
    margin-left: 8px;
    text-align: center;
    color: #333;
}

.more div {
    margin-top: 6px;
    text-align: right
}

.more {
    color: #ddf;
}

.copy {
    position: fixed;
    bottom: 0px;
    right: 10px;
    font-size: 0.7em;
    color: #aac
    background:#fff;
    padding:5px;
}

.blue-light {
    color: #aac;
}
.content {
    padding: 0px;
}
.w70m100 {
    width:70%
}

@media screen and (max-width: 800px) {
    .content {
        padding: 25px;
    }

    .model,
    .make {
        width: 100%;
        font-size: 1.2em;
        text-align: center
    }

    .makeDiv,
    .modelDiv {
        width: 100%;

    }

    .copy {
        font-size: 0.72em;
        width:100vw;
    }

    .w70m100 {
        width:100%
    }
    .car {
        width: 120px;
    }
}

